Subject: Re: [DNSOP] Call for Adoption: draft-huston-kskroll-sentinel

From: tjw ietf <[email-masked]>
Date: Sun, 10 Dec 2017 14:28:48 -0500

Hi

The call for adoption for this has ended and the groups has requested
adoption.  I will contact the authors about updating their draft with the
new name as well as addressing open issues during the call.

tim

On Thu, Nov 16, 2017 at 3:23 AM, tjw ietf <[email-masked]> wrote:

> All
>
> The author has rolled out a new version addressing comments from the
> meeting on Monday, and we feel it’s ready to move this along.
>
> This starts a Call for Adoption for draft-huston-kskroll-sentinel
>
> The draft is available here:
> https://datatracker.ietf.org/doc/draft-huston-kskroll-sentinel/
>
> Please review this draft to see if you think it is suitable for adoption
> by DNSOP, and comments to the list, clearly stating your view.
>
> Please also indicate if you are willing to contribute text, review, etc.
>
> This call for adoption ends: 30 November 2017 23:59
>
> Thanks,
> tim wicinski
> DNSOP co-chair
>

---

From: Mehmet Akcin <[email-masked]>
Date: Sun, 10 Dec 2017 12:36:57 -0800

I support adoption of this work and I'm willing to review and contribute as
needed.

mehmet

On Thu, Nov 16, 2017 at 12:23 AM, tjw ietf <[email-masked]> wrote:

> _______________________________________________
> DNSOP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dnsop
>
>